Subject: bug#21841: 25.0.50; auto-revert-mode broken when several files have modifications on disk

From: Dmitry Gutov <[email-masked]>
Date: Mon, 9 Nov 2015 01:28:27 +0200

On 11/07/2015 07:20 PM, Eli Zaretskii wrote:

> Maybe.  I don't have enough experience using gfilenotify to say how
> bad the problem is.  How about if you try using it for a while and see
> how much trouble it gives you?

All right, I'll continue using it. So far it's been fine, but AFAICT 
bug#21241 depends on the number of files in play, and I don't have too 
many file open at the same time, normally. Which might be different for 
a significant number of users.